Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 11:35:45 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc laiba                    Bot:  Hi again! Bot:  Please enter your name Customer:  laiba Bot:  Hi Laiba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284783488 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:31 PM, 22nd Mar                   fatma                   Hi Laiba, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:32 PM, 22nd Mar                     laiba                    Hi           03:32 PM, 22nd Mar                     laiba                    I placed a click n collect order on 16 marc           03:32 PM, 22nd Mar                     laiba                    But still i have not received an email to collect it           03:33 PM, 22nd Mar                   fatma                   I can see that you are contacting us to know the status of your order number 6284783488           03:33 PM, 22nd Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:33 PM, 22nd Mar                     laiba                    Can you check if its in the store so i can go and pick up           03:33 PM, 22nd Mar                     laiba                    Sure           03:33 PM, 22nd Mar                   fatma                   We sincerely apologies for any inconvenience           03:34 PM, 22nd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:34 PM, 22nd Mar                     laiba                    Thank you           03:35 PM, 22nd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285603